Subject: Re: FVWM: Question

From: Dominik Vogt <[email-masked]>
Date: Wed, 28 Jun 2000 01:56:10 +0200

On Mon, Jun 26, 2000 at 03:46:09PM -0500, Yiakas, Nicholas C wrote:
> I have a problem with a code.  This code has a series of GUI screens that
> you input values into little boxes in that screen.   I was wondering if I
> could move in one of those screens through each little input box with FVWM
> and input values of my choice.  Please let me know if this or something else
> can be used for this application.

No, sorry.  Fvwm can't do this because it can't know which sub windows
are implemented as text boxes.  But X does not provide this information.
If the application does not support that functionality itself you can't
do much.

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].